 .u-section-1 {
  min-height: 818px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 75px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 626px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-image-1 {
  width: 556px;
  height: 556px;
  background-image: url("images/mat-napo-At-LUvX6Eto-unsplash.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 626px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  margin: 30px 0 0;
}

.u-section-1 .u-shape-1 {
  width: 120px;
  height: 8px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  line-height: 2.2;
  font-size: 1rem;
  font-weight: 700;
  margin: 56px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  filter: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  filter: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  filter: none;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  filter: none;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  filter: none;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  filter: none;
  padding: 0;
}

.u-section-1 .u-btn-9 {
  filter: none;
  padding: 0;
}

.u-section-1 .u-btn-10 {
  filter: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 60px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 758px;
  }

  .u-section-1 .u-image-1 {
    width: 548px;
    height: 548px;
    margin-top: 15px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 758px;
  }

  .u-section-1 .u-text-1 {
    font-weight: 700;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 740px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 581px;
  }

  .u-section-1 .u-image-1 {
    width: 420px;
    height: 420px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 680px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 36px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.888889rem;
    margin-top: 35px;
    font-weight: normal;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1196px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 513px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 59px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 78px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1106px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 512px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 46px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 400px;
  background-image: url("images/vaccin.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 886px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 40px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 877px;
  }

  .u-section-2 .u-image-1 {
    min-height: 239px;
  }
} .u-section-3 {
  min-height: 793px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 30px auto 30px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 733px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 30px 50px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-3 .u-shape-1 {
  width: 120px;
  height: 8px;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 30px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 733px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 17px;
}

.u-section-3 .u-image-1 {
  height: 408px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-btn-2 {
  letter-spacing: 1px;
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 0.888889rem;
  margin: 50px auto 0;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 891px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 891px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 891px;
  }

  .u-section-3 .u-image-1 {
    height: 332px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-3 .u-image-1 {
    height: 248px;
    margin-top: 120px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 60px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 78px;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1444px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 661px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 759px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 37px;
  }

  .u-section-3 .u-image-1 {
    height: 396px;
    margin-top: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 30px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 888px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 244px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 659px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 659px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-4 .u-image-1 {
  width: 426px;
  height: 426px;
  background-image: url("images/hepatitis-a.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 102px auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 665px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 0 0 0 30px;
}

.u-section-4 .u-shape-1 {
  width: 150px;
  height: 8px;
  background-image: none;
  margin: 30px auto 0 30px;
}

.u-section-4 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 0.888889rem;
  margin: 62px auto 0 43px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 543px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 40px;
    padding-left: 30px;
  }

  .u-section-4 .u-image-1 {
    width: 335px;
    height: 335px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 634px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-shape-1 {
    margin-left: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 50px;
    margin-left: 0;
    padding-top: 17px;
    padding-bottom: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 932px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    width: 429px;
    height: 429px;
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 370px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 233px;
  }

  .u-section-4 .u-image-1 {
    width: 320px;
    height: 320px;
  }
} .u-section-5 {
  min-height: 873px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 12px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 845px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 17px;
}

.u-section-5 .u-image-1 {
  width: 532px;
  height: 532px;
  background-image: url("images/Hepatitis-BVaccine.jpg");
  background-position: 0% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 69px auto 0;
}

.u-section-5 .u-text-1 {
  margin: 30px 43px 0;
}

.u-section-5 .u-shape-1 {
  width: 150px;
  height: 8px;
  background-image: none;
  margin: 30px auto 0 43px;
}

.u-section-5 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  border-style: none;
  font-size: 0.888889rem;
  font-weight: 400;
  margin: 43px auto 0 43px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 845px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-5 .u-list-1 {
  width: 662px;
  margin: 25px auto 0 1px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 736px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-5 .u-container-layout-3 {
  padding: 50px 30px 30px;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  line-height: 1.8;
  background-image: none;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 1048px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 258px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 697px;
  }

  .u-section-5 .u-image-1 {
    width: 436px;
    height: 436px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-shape-1 {
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    text-transform: uppercase;
    margin-left: 0;
    padding: 17px 43px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 697px;
  }

  .u-section-5 .u-list-1 {
    width: 460px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px 0px;
    min-height: 986px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 40px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1455px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 47px;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 51px;
    padding-left: 50px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 52px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 50px;
    margin-left: 50px;
  }

  .u-section-5 .u-shape-1 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-btn-1 {
    border-style: solid;
    margin-top: 30px;
    margin-left: auto;
    padding-left: 84px;
    padding-right: 84px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-5 .u-list-1 {
    width: 743px;
    margin-top: 15px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 655px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1674px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 50px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
    margin-top: 18px;
    margin-bottom: -18px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 844px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1783px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 13px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-top: 30px;
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: 20px;
    padding-left: 34px;
    padding-right: 34px;
  }

  .u-section-5 .u-list-1 {
    width: 380px;
    margin-top: 30px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1137px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-6 {
  min-height: 688px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 73px auto 60px;
}

.u-section-6 .u-image-1 {
  min-height: 542px;
  background-image: url("images/MMRVaccine.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 542px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-shape-1 {
  width: 150px;
  height: 8px;
  background-image: none;
  margin: 18px auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.888889rem;
  font-weight: 400;
  margin: 39px 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 588px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-image-1 {
    min-height: 487px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 487px;
  }

  .u-section-6 .u-btn-1 {
    font-size: 0.777778rem;
    padding: 17px 22px 17px 21px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1856px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -669px;
    margin-bottom: 30px;
  }

  .u-section-6 .u-image-1 {
    min-height: 618px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 265px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 50px 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1456px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -505px;
    margin-bottom: 17px;
  }

  .u-section-6 .u-image-1 {
    min-height: 463px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1301px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -348px;
    margin-bottom: 31px;
  }

  .u-section-6 .u-image-1 {
    min-height: 422px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 222px;
}

.u-section-7 .u-text-1 {
  margin: 41px 0;
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-top: 30px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 595px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 537px;
}

.u-section-8 .u-container-layout-1 {
  padding: 16px 0;
}

.u-section-8 .u-image-1 {
  width: 468px;
  height: 468px;
  background-image: url("images/tifoidvaksin.jpg");
  background-position: 50% 50%;
  margin: 5px auto 0 37px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 560px;
}

.u-section-8 .u-container-layout-2 {
  padding: 13px 0;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  margin: 32px 50px 0 30px;
}

.u-section-8 .u-shape-1 {
  width: 150px;
  height: 8px;
  background-image: none;
  margin: 30px auto 0 37px;
}

.u-section-8 .u-text-2 {
  margin: 20px 50px 0 37px;
}

.u-section-8 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.888889rem;
  font-weight: 400;
  margin: 30px auto 30px 50px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-8 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 443px;
  }

  .u-section-8 .u-image-1 {
    width: 454px;
    height: 454px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 541px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-right: 37px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 30px;
  }

  .u-section-8 .u-btn-1 {
    border-style: solid;
    margin-left: auto;
    padding: 17px 34px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 681px;
  }

  .u-section-8 .u-image-1 {
    width: 318px;
    height: 318px;
    margin-top: 149px;
    margin-right: 11px;
    margin-left: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 30px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 30px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 30px;
    margin-bottom: 51px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 276px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 544px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 484px;
}

.u-section-9 .u-container-layout-1 {
  padding: 22px 30px 0;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-9 .u-shape-1 {
  width: 150px;
  height: 8px;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 484px;
}

.u-section-9 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-9 .u-image-1 {
  width: 360px;
  height: 360px;
  margin: 35px auto 0;
}

.u-section-9 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.888889rem;
  font-weight: 400;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-9 .u-text-2 {
    width: auto;
  }

  .u-section-9 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 399px;
  }

  .u-section-9 .u-btn-1 {
    border-style: solid;
    text-transform: uppercase;
    padding: 10px 24px 10px 23px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 0;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-9 .u-layout-cell-2 {
    background-position: 26.01% 50%;
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 835px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 971px;
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 327px;
    margin-bottom: 30px;
  }
} .u-section-10 {
  min-height: 757px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 50px;
}

.u-section-10 .u-image-1 {
  min-height: 610px;
  background-image: url("images/harpes-zoster.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 610px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 50px 30px 30px;
}

.u-section-10 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-10 .u-shape-1 {
  width: 150px;
  height: 8px;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-10 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-10 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: normal;
  font-size: 0.888889rem;
  margin: 39px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 588px;
  }

  .u-section-10 .u-image-1 {
    min-height: 503px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 503px;
  }

  .u-section-10 .u-btn-1 {
    border-style: solid;
    padding: 17px 24px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 1010px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 27px;
  }

  .u-section-10 .u-image-1 {
    min-height: 983px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 983px;
  }

  .u-section-10 .u-container-layout-2 {
    padding: 50px 0;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-10 .u-shape-1 {
    margin-left: 30px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-10 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    min-height: 1106px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-10 .u-image-1 {
    min-height: 529px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 1224px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -280px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-image-1 {
    min-height: 333px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 809px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-shape-1 {
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-11 {
  min-height: 705px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 2px;
  margin-bottom: 2px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 702px;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 17px 28px;
}

.u-section-11 .u-image-1 {
  width: 384px;
  height: 384px;
  background-image: url("images/influenza-vaccine.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 39px 212px 0 64px;
}

.u-section-11 .u-text-1 {
  font-size: 3rem;
  margin: 30px 43px 0;
}

.u-section-11 .u-shape-1 {
  width: 150px;
  height: 8px;
  background-image: none;
  margin: 30px auto 0 43px;
}

.u-section-11 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  border-style: none;
  font-size: 0.888889rem;
  font-weight: 400;
  margin: 43px auto 0 43px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 702px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-11 .u-list-1 {
  width: 663px;
  margin: 80px auto 0 0;
}

.u-section-11 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 391px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-11 .u-list-item-1 {
  background-image: none;
}

.u-section-11 .u-container-layout-3 {
  padding: 50px 30px 30px;
}

.u-section-11 .u-text-2 {
  font-size: 1rem;
  line-height: 1.8;
  background-image: none;
  margin: 7px 0 0;
}

@media (max-width: 1199px) {
   .u-section-11 {
    min-height: 1291px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 593px;
  }

  .u-section-11 .u-image-1 {
    margin-left: 0;
    margin-right: 52px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-shape-1 {
    margin-left: 0;
  }

  .u-section-11 .u-btn-1 {
    text-transform: uppercase;
    margin-left: 0;
    padding: 17px 43px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 593px;
  }

  .u-section-11 .u-list-1 {
    width: 470px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    grid-gap: 0px 0px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-top: 40px;
  }
}

@media (max-width: 991px) {
   .u-section-11 {
    min-height: 1149px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 722px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
  }

  .u-section-11 .u-shape-1 {
    margin-left: auto;
  }

  .u-section-11 .u-btn-1 {
    margin-left: auto;
    padding-left: 84px;
    padding-right: 84px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 427px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-11 .u-list-1 {
    width: 718px;
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 317px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-11 .u-text-2 {
    margin-top: 1px;
  }
}

@media (max-width: 767px) {
   .u-section-11 {
    min-height: 1379px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 777px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 602px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-11 .u-list-1 {
    width: 562px;
    margin-top: 35px;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 499px;
  }
}

@media (max-width: 575px) {
   .u-section-11 {
    min-height: 1205px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 6px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 541px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-top: 30px;
    margin-right: 0;
  }

  .u-section-11 .u-btn-1 {
    margin-bottom: 20px;
    padding-left: 34px;
    padding-right: 34px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 625px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-11 .u-list-1 {
    width: 380px;
    margin-top: 15px;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 560px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 542px;
}

.u-section-12 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-12 .u-image-1 {
  min-height: 542px;
  background-image: url("images/pemberian-vaksin-Pneumococcus.jpeg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 542px;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px;
}

.u-section-12 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-12 .u-shape-1 {
  width: 150px;
  height: 8px;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-12 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-12 .u-btn-1 {
  border-style: none;
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.888889rem;
  font-weight: 400;
  text-transform: uppercase;
  margin: 39px 0 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-12 .u-image-1 {
    min-height: 447px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 447px;
  }

  .u-section-12 .u-btn-1 {
    padding: 17px 29px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-image-1 {
    min-height: 342px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-2 {
    padding: 50px 0 0;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-12 .u-btn-1 {
    border-style: solid;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 28px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-1 {
    min-height: 513px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-12 .u-shape-1 {
    margin-left: 50px;
  }

  .u-section-12 .u-btn-1 {
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-image-1 {
    min-height: 323px;
  }

  .u-section-12 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-btn-1 {
    margin-bottom: 0;
  }
} .u-section-13 {
  min-height: 904px;
}

.u-section-13 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 542px;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px;
}

.u-section-13 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-13 .u-shape-1 {
  width: 150px;
  height: 8px;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-13 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-13 .u-btn-1 {
  border-style: none;
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.888889rem;
  font-weight: 400;
  margin: 39px 0 0;
}

.u-section-13 .u-image-1 {
  min-height: 542px;
  background-image: url("images/HPVvaccin1.jpg");
  background-position: 50% 50%;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-13 {
    min-height: 588px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 447px;
  }

  .u-section-13 .u-btn-1 {
    text-transform: uppercase;
    padding: 17px 29px;
  }

  .u-section-13 .u-image-1 {
    min-height: 487px;
  }
}

@media (max-width: 991px) {
   .u-section-13 {
    min-height: 1044px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-1 {
    padding: 50px 0;
  }

  .u-section-13 .u-text-1 {
    width: auto;
  }

  .u-section-13 .u-text-2 {
    width: auto;
  }

  .u-section-13 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-13 .u-image-1 {
    min-height: 822px;
  }
}

@media (max-width: 767px) {
   .u-section-13 {
    min-height: 1407px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-13 .u-image-1 {
    min-height: 617px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-13 {
    min-height: 1489px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -1489px;
    margin-bottom: -1020px;
  }

  .u-section-13 .u-image-1 {
    min-height: 422px;
  }
}